<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnMasukLoginPage</name>
   <tag></tag>
   <elementGuidId>157fe324-43cb-47d0-8f2b-3bd7201ff944</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Masuk')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Masuk')]</value>
      <webElementGuid>fe011f5d-2039-48e0-81e4-753c9abed4ab</webElementGuid>
   </webElementProperties>
</WebElementEntity>
